Bug 70303 - anaconda-7.3.93-5.src.rpm fails to build on second Limbo beta
anaconda-7.3.93-5.src.rpm fails to build on second Limbo beta
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 11:41 EDT by Glen A. Foster
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 12:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpm -ba" (11.33 KB, text/plain)
2002-07-31 11:41 EDT, Glen A. Foster
no flags Details

  None (edit)
Description Glen A. Foster 2002-07-31 11:41:01 EDT
Description of Problem: SSIA.  Performing a re-build of anaconda from the SRPM
fails on an everything install of Limbo (round 2).  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l anaconda-7.3.93-5.src.rpm
-rw-r--r--    1 root     root      2384771 Jul 25 18:46 anaconda-7.3.93-5.src.rpm
# md5sum anaconda-7.3.93-5.src.rpm
86e0e7a45fa8bb66e136a24c27943113  anaconda-7.3.93-5.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Limbo, second beta, "everything" install
2. rpm -Uvh {distdir}/SRPMS/anaconda-7.3.93-5.src.rpm
3. rpm -ba /usr/src/redhat/SPECS/anaconda.spec

Actual Results:
Out of "rpm -ba" is attached

Expected Results:
Successful build
Comment 1 Glen A. Foster 2002-07-31 11:41:17 EDT
Created attachment 67944 [details]
Output of "rpm -ba"
Comment 2 Jeremy Katz 2002-07-31 12:08:44 EDT
kudzu was broken.  Already fixed in current versions.
Comment 3 Jay Turner 2002-08-05 11:19:27 EDT
Fix confirmed with anaconda-7.3.94-0.200208021426.

Note You need to log in before you can comment on or make changes to this bug.